version: 2

python:
  install:
    - requirements: doc-requirements.txt
    - path: .
      extra_requirements:
        - doc

build:
  apt_packages:
    - graphviz
  os: ubuntu-22.04
  tools:
    python: '3.8'
